Subject: Re: patch for common networking error messages

From: "David S. Miller" <[email-masked]>
Date: Tue, 17 Jun 2003 12:50:40 -0700 (PDT)

From: Janice M Girouard <[email-masked]>
   Date: Tue, 17 Jun 2003 14:46:56 -0500

    I could see the buffers backing up for 10/100 cards. So that case 
   favors your point.  I'm still thinking that it's a sign someone should 
   be buying a 2nd card and ramping up their network capability.  But I can 
   see your point.

And when we have 1GHZ memory busses and 10GHz cpus tomorrow,
what does this say for 1gbit and 10gbit cards?

You want to define a machine as having too much "work" or not, yet you
only want to consider one metric to do so.  Such schemes are
fundamentally flawed.